
.font-admin {
	font-family:'museo300'!important; 
}

.btn{
	border: none;
	border-radius: 0;
	color: #ffffff;
	font-family: 'Geometos'
}

.btn-primary{
	background: #007cc4;
}
.btn-danger{
	background: #ed402e;
}
.section-botoes-home,
.home-avisos-inportantes{
	padding-top: 50px;
}

.home-avisos-inportantes{
	padding-bottom: 50px;
}

.section-botoes-home a{
	font-size: 20px;
    display: block;
    text-align: center;
    border: 4px solid #ffffff;
    padding: 20px 0;
    color: #ffffff;
    font-family: 'Geometos';
    text-transform: uppercase;
    margin-bottom: 30px;
    border-radius: 26px;
}

.section-botoes-home a:hover,
.section-botoes-home a:focus{
	background: #0090c7;
	text-decoration: none;
	color: #16c1f3;
}

.panel-group{
	margin-bottom: 30px;
}
.font-admin .panel-group .panel-title, 
.font-admin .panel{
	font-family:'museo300'!important;
}


.header-table{
	padding-top: 50px;
	padding-bottom: 4px;
}
.header-table h3{
	padding: 15px 0;
	text-align: center;
	font-size: 18px;
}

.header-table-green h3{
	background: #4fad17;
}

.header-table-yellon-light h3{
	background: #ffd400;
}

.header-table-blue h3{
	background: #257cbe;
	color: #16c1f3;
}

.header-table .col-sm-4:first-child,
.header-table .col-sm-6:first-child,
.tr-avisos-importantes .col-sm-6:first-child,
.tr-avisos-importantes .col-sm-4:first-child,
.row-btn-avisos-importantes .col-xs-6:first-child
{
	padding-right: 4px;
}

.header-table .col-sm-4:last-child,
.header-table .col-sm-6:last-child,
.tr-avisos-importantes .col-sm-6:last-child,
.tr-avisos-importantes .col-sm-4:last-child,
.row-btn-avisos-importantes .col-xs-6:last-child{
	padding-left: 4px;
}
.header-table .col-sm-4:nth-child(2),
.tr-avisos-importantes .col-sm-4:nth-child(2){
	padding: 0 4px;
}

.header-table .col-sm-6:first-child h3,
.header-table .col-sm-4:first-child h3{
	border-top-left-radius: 20px;
}

.header-table .col-sm-6:last-child h3,
.header-table .col-sm-4:last-child h3{
	border-top-right-radius: 20px;
}




.tr-avisos-importantes{
	padding: 4px 0;
}

.td-avisos-importantes{
	background: #ffffff;
	text-align: center;
	color: #0090c7;
	padding: 20px 0;
}

.input-td-avisos-importantes{
	background: #ffffff;
	padding: 13px 0
}
.row-btn-avisos-importantes .btn{
	padding: 31px 0;
}
.input-td-avisos-importantes .form-control{
	box-shadow: none;
	color:  #0090c7;
}

.preview-avisos-importantes{
	text-decoration: underline;
}

.small-avisos-importantes{
	font-family: 'Museo 500';
}

.etm-avisos-importantes{
	text-transform: uppercase;
	font-family:'museo700'; 
}


.paginacao{
	padding-top: 30px;
}
.paginacao a{
	color: #ffffff;
	margin: 5px;
	font-family: 'Museo 500';
	font-size: 18px;
}

.paginacao a.active{
	color: #007cc4;
	font-family:'museo700';
}

.td-avisos-importantes label{
	margin-bottom: 0;
}

.label-td{
	margin: auto;
	width: 100px; 
}
@media(max-width: 767px){
	.header-table .col-sm-4:first-child, 
	.tr-avisos-importantes .col-sm-4:first-child{
		padding-right: 15px;
	}
	.header-table .col-sm-4:nth-child(2), 
	.tr-avisos-importantes .col-sm-4:nth-child(2){
		padding: 0 15px;
	}
	.td-avisos-importantes{
		border-top: 1px solid #71bd44;
	}
	.row-btn-avisos-importantes .col-xs-6:first-child{
		padding-left: 15px!important;
		padding-right: 0;
	}
	.row-btn-avisos-importantes .col-xs-6:last-child{
		padding-left: 0;
		padding-right: 15px;
	}
	.row-btn-avisos-importantes{
		padding-left: 11px;
	}
	.row-btn-avisos-importantes .btn {
	    padding: 20px 0;
	}
	.tr-avisos-importantes{
		margin-top: 15px;
	}
	.tr-avisos-importantes:first-child{
		margin-top: 50px;
	}

	section{
		padding-right: 0!important;
		padding-left: 0!important;
	}
}



[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block; 
    font-weight: normal;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #007cc4;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 16px;
    height: 16px;
    background: #ffd400;
    position: absolute;
    top: 1px;
    left: 1px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.filtro{
	padding-top: 50px;
}
.inline-group{
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
}
.inline-group>.inline-item {
  display: table-cell;
  float: none;
  width:auto;
    margin-left:-1px;
}
.inline-group>select.inline-item,.inline-group>.btn.inline-item{
margin-bottom:2px;
}
.inline-group>.inline-item:first-child:not(:last-child){
      border-top-right-radius: 0;
  border-bottom-right-radius: 0;
      margin-left:0;
}
.inline-group>.inline-item:not(:first-child):not(:last-child){
border-radius:0;
}
.inline-group>.inline-item:last-child:not(:first-child){
border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.inline-group>.inline-item:last-child:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.intituicionais{
	padding-top: 50px;
}

.intituicionais-item{
	padding:30px;
	background: #ff6858;
}

.intituicionais-item .section-botoes-home{
	padding: 0
}

.intituicionais-item .section-botoes-home a{
	margin-bottom: 0;
}

.intituicionais h4{
	font-size: 28px;
	color: #ed402e;
	text-transform: uppercase;
}

.intituicionais-bg-none{
	background: none;
}
.intituicionais-bg-none h4{
	color: #fd7667;
}

.intituicionais-item .section-botoes-home a.padding-34{
	padding: 34px 0
}

.red-light .section-botoes-home a:hover,
.red-light .section-botoes-home a:focus{
	background: #ed402e;
	color: #ff6858;
}

@media(max-width: 991px){
	.red-light .section-botoes-home a br{
		display: none;
	}
	.intituicionais-item .section-botoes-home a.padding-34{
		padding: 20px 0;
	}
}


.galeria-admin{
	padding-top: 50px;
}

.header-banner{
	padding-top: 50px;
	margin-left: -80px;
}

.item-galeria-buttom{
	padding-top: 10px;
}
.item-galeria-buttom a{
	color: #ffffff;
	font-size: 14px;
	font-family: 'Geometos'
}

.item-galeria-buttom img{
	width: 22px;
	height: 22px;
}


.form-banner{
	padding-bottom: 50px;
	padding-top: 30px;
}
.banner-buttom-form button,
.selecione-imagem button{
	background: none;
	border: none;
	font-family: 'Geometos';
	color: #ffffff;
}
.banner-buttom-form button img,
.selecione-imagem button img{
	width: 30px;
	height: 30px;
}


.label-input {
	font-family: 'Geometos';
	font-size: 28px;
	color: #ffd400;
}

.label-input span{
	font-size: 14px;
	color: #ffffff;
	font-family: 'Museo 500';
	margin-top: 10px;
}

.form-chamada-institucional{
	padding: 50px 0;
}



.sesstion-faq-admin{
	padding-top: 50px;
}

.red-light .panel-group .panel-heading+.panel-collapse .panel-body, 
.red-light .panel-group .panel-heading{
	background: #c93325;
}

.inferior-bottom{
	padding: 20px;
	background: #cd3626;
}

 


.sesstion-faq-admin .panel-title a{
	font-family: 'Geometos';
	color: #ffd400!important;
}

.sesstion-faq-admin .panel-heading button{
	background: #ffd400;
}


.sesstion-atracoes-admin{
	padding-top: 50px;
}

.admin-atracoes-widget{
	padding: 8px 0;
	font-size: 13px;
}
.admin-atracoes-widget h4 ,
.admin-atracoes-widget p{
	margin: 0;
}

.admin-atracoes-widget a,
.inferior-bottom a{
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Geometos';
}

.inferior-bottom img, 
.admin-atracoes-widget img{
	margin-right: 5px;
}
.admin-atracoes-widget img{
	width: 22px;
	border-
}

.item-atracoes{
	margin-bottom: 30px;
}

.thumbs-atracoes img{
	border-radius: 30px;
}

.confirmacao-recuperacao-senha{
	padding:  100px 0 200px 0;
}


.cadastroETM .label-input{
	color: #ffffff;
}

.cadastroETM  .custom-select:before{
	border-top-color: #16c1f3; 
}
.cadastroETM  .custom-select:after {
    border-left-color: #16c1f3;
    background:  #0b7cc1;
    max-height: 34px;
}
.form-control[disabled], 
.form-control[readonly], 
fieldset[disabled] .form-control{
	background: #ffffff;
	border: none;
}
.form-control{
	border: none;
}

input.error,
select.error,
textarea.error
{
	border-width: 1px;
	border-style: solid;
    border-color: #d8a3a2;
    background: #ffe1e0fa;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
 
}
input.error:focus{
    border-color:#d8a3a2;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 6px #d59392;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 6px #d59392;
}
label.error
{
    color: #f9f9f9fa;
    display: block; 
    text-transform: inherit;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}


.red-dark  label.error{
	color: #ffd400;
}
.info-etapa{
  margin-top: 50px
}

.etapa-5-form {
    margin-top: 180px;
    margin-bottom: 50px;
}

.section-galeria-amdin{
	max-height: 470px;
    position: relative;
    overflow: auto;
    padding: 15px;
}

.admin-step-galeria .item-galeria{
	margin-bottom: 30px;
}


.aviso {
    padding: 30px;
    border: 2px dashed #ffffff;
    border-style: dashed;
    display: inline-block;
    border-radius: 30px;
}

.aviso h3{
	font-size: 22px;
	margin-bottom: 15px;
}

.section-url{
	padding: 20px 0;
	text-align: center;
	background: #ffffff;
	font-size: 20px;
	color: #1191c9;
	border-radius: 40px;
}

.section-url span{
	color: #ed402e;
}

.confirmacao-form-adm h2{
	color: #ffffff;
}


.section-avisos-importantes{
	position: relative;
}
.cebolinha-admin1, 
.monica-admin-2,
.cebolinha-admin3,
.cebolinha-admin-4,
.cascao-admin-5{
	position: absolute;
}

.monica-admin-2{
	right: 0;
    top: 60px;
}

.cebolinha-admin3{
	top: 150px;
}

.cebolinha-admin-4{
	right: 15px;
    top: 15px;
}

.cascao-admin-5{
	right: 100px;
	top: 50px;
}

.nonica-conclusao{
	display: none;
}

@media(min-width: 1600px){
	.cebolinha-admin1{ 
	    bottom: -63px;
	    left: -180px;
	}
}

@media(min-width: 992px){
	.step-2{
		position: absolute;
		bottom: -711px;
	}
	.step-5{
		margin-top: 50px;
	}

	.nonica-conclusao{
		position: absolute;
	    right: 0;
	    bottom: -15px;
	    z-index: 999;
	}
}
@media(max-width: 1599px){
	.cebolinha-admin1 {
	    bottom: -18%;
	    left: 0;
	}
}

@media(max-width: 1199px){
	.cebolinha-admin1 {
	   bottom: -14%;
		left: -132px;
	}
	.cebolinha-admin3{
		left: -80px;
	}
	.section-botoes-home a{
		font-size: 12px;
	}
}
@media(max-width: 991px){ 
	.cebolinha-admin1,
	.monica-admin-2,
	.cebolinha-admin3,
	.cebolinha-admin-4,
	.cascao-admin-5{
		display: none;
	}
	.btn-group{
		display: block!important;
	}
}

.cascao-recuperar-senha{
	margin-left: 30px;
}